/*
 * Copyright (c) 2004-2017, by Alex Leigh.
 * All rights reserved.
 *
 * THIS IS UNPUBLISHED PROPRIETARY SOURCE CODE
 * The copyright notice above does not evidence any
 * actual or intended publication of such source code.
 */

package lc.mecha.util;

public class Stopwatch {
    private final long start;

    public Stopwatch() {
        this.start = System.nanoTime();
    }

    public long check() {
        return System.nanoTime() - start;
    }
}
